wibble::SanitizeReturn< F, R > Struct Template Reference

`#include <amorph.h>`

## Public Member Functions

ReturnType< R >::T | call (typename F::argument_type a)

## Member Function Documentation

template<typename F , typename R >

ReturnType< R >::T wibble::SanitizeReturn< F, R >::call | ( | typename F::argument_type | a | ) |

inline

The documentation for this struct was generated from the following file:

- amorph.h